Cyberduck Mountain Duck CLI

#11088 closed defect (thirdparty)

OpenSwift Connection with Keystone V3

Reported by: Obvie Owned by: Obvie
Priority: normal Milestone:
Component: core Version: 7.4.1
Severity: critical Keywords: SWIFT KEYSTONE V3
Cc: Architecture: Intel
Platform: Windows 10

Description

Hello I can't open an OVH swift container with keystone v3.

I joined a screenshot wich show the credentials and parameters I'm using.

Can you help me ? I have 7 cyberducks licences that I use for cloud backups and I'm really annoyed by this because all my backups are down.

Best regards, Romain.

Attachments (1)

CAPTURE CYBERDUCK.jpg (100.8 KB) - added by Obvie on Jun 26, 2020 at 1:40:19 PM.

Download all attachments as: .zip

Change History (5)

Changed on Jun 26, 2020 at 1:40:19 PM by Obvie

comment:1 Changed on Jun 29, 2020 at 12:30:39 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Please refer to our documentation.

comment:2 Changed on Jun 29, 2020 at 2:33:13 PM by Obvie

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Hello,

I can't open an OVH private openstack container in SWIft (keystone v3) with Cyberduck or mountain duck.

I followed what's writen on the wiki page : wiki:help/en/howto/ovh I tried the OVH preconfigured signet but without success.

Can you help me please ?

PS : I have 7 paid cyberduck licenses that I do my clients backups with.

comment:3 Changed on Oct 10, 2020 at 6:29:03 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed

comment:4 Changed on Dec 22, 2020 at 2:11:40 PM by MattiSG

  • Summary changed from OPEN SWIFT CONNEXION WITH KEYSTONE V3 to OpenSwift Connection with Keystone V3

Doesn't work for me either anymore with Cyberduck 7.7.2. I always get a 404 when trying to connect. I did follow the documentation, and tried regenerating a password, as well as creating a new user in the OpenStack console, to no avail. Last successful connection was June 7th, with Cyberduck 7.4.0 (when testing #10566).

Note: See TracTickets for help on using tickets.